body{font-family:微软雅黑;margin:0px;padding:0px; font-size:12px;}
html,ul,li,h1,h2,h3,h4,h5,h6,dt,dd,dl,p,form,input,ol,pre,th,td,b,i{margin:0px;padding:0px; border:0}
img{border:0px;}
ul,li{list-style-type:none;padding:0px; margin:0px; }
i{font-style: normal;}
a{text-decoration:none;font-size:12px;blr:expression(this.onFocus=this.blur()); color:#F00}
a:hover{color:#f00;text-decoration:none;}
.left{ float:left; overflow:hidden }
.right{float:right; overflow:hidden}
.w1000{ width:1000px; overflow:hidden;}
.clear20{clear:both;height:20px;overflow:hidden;}
.mar{ margin:0 auto}

.h358{ width:1000px; height:358px; overflow:hidden; float:left}
.por1{width:300px; margin:0  auto;height:40px; padding-top:220px}
.top_se{width:200px;height:22px;padding:1px;line-height:22px;float:right;margin:30px 20px 0 0;display:inline;border:1px solid #5794bf;position:relative;background:#fff;}
.top_se p{background:url(http://www.5068.com/uploads/allimg/140530/26_140530185024_1.gif) no-repeat right;font-size:12px;font-weight:normal; cursor:pointer;padding-left:5px; color:#F00}
.top_se ul{background:#FFFFFF;border:1px solid #B2B2B2;left:-1px;padding:2px;position:absolute;top:22px;width:198px;height:100px;position:absolute;display:none;overflow-y:auto;}
.top_se ul li{width:176px;height:20px;line-height:20px;overflow:hidden;}
.top_se ul li a{width:176px;height:20px;display:block;color:#0a9bd3 }
.top_se ul li a:hover{background:#316AC5;color:#fbfcfc;text-decoration:none;}

.dh_l{ width:174px; float:left; height:272px; background:url(http://www.5068.com/uploads/allimg/140915/26_140915191329_1.png) no-repeat; overflow:hidden; padding-right:10px;}
.dh_l ul { padding-top:3px;}
.dh_l ul li{ width:174px; height:33px; line-height:33px; text-align:center; display:block;}
.dh_l ul li a{ color:#FFF; font-size:14px; text-shadow:1px 1px 2px#0000; font-weight:bold}

/* -----------------------------------------hdp--------------------------------------------- */
.hdp_1{ width:524px; height:270px; border:1px solid #d1d0d0; float:left; overflow:hidden; border-radius:10px;}
.boxNav a{ margin-left:10px; outline:none;}
.boxNav{ overflow:hidden; position:relative;}
.bgDR{ background-color:#ff8d9a;}
.erge-focus .play{ background:url(http://www.5068.com/images/gs/gushi.png) no-repeat;}
.erge-focus{ height:270px; overflow:hidden; position:relative;}
.erge-focus .bg{width:524px; height:50px; background:#000; opacity:0.5; filter:alpha(opacity=50); position:absolute;bottom:0; right:0; z-index:11;}
.erge-focus .pics li{ width:524px; overflow:hidden;height:270px;}
.erge-focus .pics img{ width:524px; height:270px;border-radius:10px; float:left}
.erge-focus .tits { position:absolute;bottom:0; left:0;line-height:50px; height:50px; z-index:13; overflow:hidden; }
.erge-focus .tits li{ width:524px; overflow:hidden; display:none; position:relative; padding-left:45px; float:left}
.erge-focus .tits li.current{ display:block;}
.erge-focus .tits li a{ font-size:20px; color:#fff;}
.erge-focus .tits li a:hover{ text-decoration:none;}
.erge-focus .tits .type{ color:#ff8d9a; padding:0 20px; font-size:24px; }
.erge-focus .boxNav{ position:absolute; right:10px; bottom:10px; z-index:13;}
.erge-focus .play{ width:39px; height:39px; display:block; position:absolute;left:10px; top:5px;}
.erge-focus .tits a:hover .play{ background-position:-40px 0;}
.iconPre{ display:inline-block; width:30px; height:30px; background-image:url(http://www.5068.com/images/gs/gushi.png); background-position:0px -49px;}
.iconNext{ display:inline-block; width:30px; height:30px; background-image:url(http://www.5068.com/images/gs/gushi.png); background-position:-40px -49px;}

.dl_l{ width:283px; height:275px; float:right; overflow:hidden}
.dl_l b{ height:36px; line-height:36px; overflow:hidden; padding-left:45px; font-size:14px; color:#333; background:url(http://www.5068.com/uploads/allimg/141202/26_141202182238_1.png) no-repeat; display:block; width:80px;}
.dl_l ul{ width:270px; overflow:hidden; padding-top:6px; float:left; padding-left:5px;}
.dl_l ul li{ height:25px; line-height:25px; overflow:hidden; float:left; width:270px}
.dl_l ul li span{ float:right; padding-left:6px; overflow:hidden}



.login{ float:left;width:283px;padding-top:36px; padding-left:74px; padding-bottom:36px;padding:10px 0 0 22px; }
.biaodan{ padding:75px 0 0 38px;}
.biaodan li{ font-size:14px; color:#FFF; height:31px; line-height:30px;}  
.username input,.mima input{ height:26px; line-height:26px; width:150px; padding-left:2px; font-size:14px;color:#999; background:#572a13}
.username{ _margin-bottom:10px; margin-top:8px;}
.biaodan .jizhu{ font-size:12px; padding-top:13px; margin-bottom:10px; color:#4c2913;}
.jizhu a{ color:#4c2913;font-size:12px;}
.jizhu a:hover{ text-decoration:underline;color:#993333;}
.jizhu label{ margin-right:20px;}
.jizhu input{ margin-right:4px; margin-top:-2px;vertical-align:middle;}
.btn{ width:146px; height:43px ; margin-left:25px; display:block; float:left; border:0; background:none}
.btn:hover{ cursor:pointer; width:146px; height:43px;margin-left:25px; background:url(http://www.5068.com/uploads/allimg/140812/26_140812175005_1.jpg) no-repeat; }
	
.qh_l,.qh_3{ width:710px; float:left; overflow:hidden}
.qh_2{ width:710px; height:26px; float:left; overflow:hidden}
.qh_2 ul li{width:88px; height:26px; float:left; margin-right:10px; display:inline}
.qh_2 ul li.active,.qh_2 ul li.active a,.dhp_l ul li.active{ height:26px; width:88px;  background: url(http://www.5068.com/uploads/allimg/140812/26_140812173919_1.jpg) no-repeat; display:block; text-align:center; line-height:26px; font-weight:bold; color:#FFF;float:left; cursor:pointer; font-size:14px; text-shadow:1px 1px 2px#0000;}
.qh_2 ul li.normal,.qh_2 ul li.normal a,.dhp_l ul li.normal{height:26px; width:88px;display:block; text-align:center; line-height:26px; font-weight:bold; color:#797979; float:left; cursor:pointer;  background:  url(http://www.5068.com/uploads/allimg/140812/26_140812174002_1.jpg) no-repeat;font-size:14px; text-shadow:1px 1px 2px#0000;}
.qh_3 ul{ padding-top:10px; overflow:hidden; padding-left:14px; }
.qh_3 ul li{ width:174px; float:left; overflow:hidden; padding-bottom:8px;}
.qh_3 ul li a img{ width:155px; height:105px; border:1px solid #d6be52; float:left;}
.qh_3 ul li a  b{ width:157px; float:left; height:33px; line-height:33px; overflow:hidden; text-align:center; display:block}

.tj_l{ width:283px; float:right; overflow:hidden}
.tj_2{ width:283px; height:33px; float:left; background: url(http://www.5068.com/uploads/allimg/140812/26_140812174722_1.jpg) repeat-x; overflow:hidden}
.tj_2 b,.dhp_l b{ background:url(http://www.5068.com/uploads/allimg/140812/26_140812174432_1.jpg) no-repeat;}
.zi b{ width:107px; height:33px; float:left; line-height:33px;}
.zi b a{ width:107px; text-align:center; display:block; float:left; color:#FFF;text-shadow:1px 2px 3px#0000; font-size:14px}
.zi span{ width:7px; height:33px; float:right; background:url(http://www.5068.com/uploads/allimg/140812/26_140812174853_1.jpg) no-repeat; overflow:hidden}
.zi i a{ float:right; line-height:33px; color:#a46929; height:33px;background:#FFF; display:block; padding-left:8px;}
.zi b a:hover,.dh_l ul li a:hover{ color:#F00}

.tj_3 ul{ padding-left:15px; float:left; overflow:hidden}
.tj_3 ul li{ width:275px; float:left;  overflow:hidden; padding-bottom:12px;padding-top:13px;}
.tj_3 ul li a img{ width:108px; height:72px; float:left; border:1px solid #d6be52; overflow:hidden}
.tj_3 ul li a p{ width:100px; float:left; overflow:hidden; padding-left:15px}
.tj_3 ul li a p b{ font-size:16px; color:#914507;float:left; height:45px; line-height:45px; overflow:hidden;}
.tj_3 ul li a p i{display:block; width:90px; height: 15px; text-align: left; float:left; vertical-align: middle; background: url(http://www.5068.com/uploads/allimg/140807/26_140807194744_1.png) 0 -16px repeat-x;}
.tj_3 ul li a p i em{display:block; width:106px;  height: 15px;vertical-align: top;background: url(http://www.5068.com/uploads/allimg/140807/26_140807194744_1.png) 0 0 repeat-x;}
.tj_3 ul li a img:hover{ width:108px; height:72px; float:left; border:1px solid #d6be52; color:#F00}
.tj_3 ul li a p b:hover{ color:#F00}

.rm_l{ width:1000px; float:left; height:33px; overflow:hidden;background: url(http://www.5068.com/uploads/allimg/140812/26_140812174722_1.jpg) repeat-x; }
.rm_l b,.zj_6 b{ background:url(http://www.5068.com/uploads/allimg/140812/26_140812174117_1.jpg) no-repeat}
.rollBox {clear:both;height:145px;margin:0; padding-top:15px;width:1000px; float:left; overflow:hidden;}
.rollBox .LeftBotton {height:84px;width:45px;background: url(http://www.5068.com/uploads/allimg/140812/26_140812193034_1.jpg) no-repeat;overflow:hidden;float:left;display:inline; margin-top:30px; margin-right:8px; cursor:pointer;}
.rollBox .RightBotton {height:84px;width:45px;background: url(http://www.5068.com/uploads/allimg/140812/26_140812193605_1.jpg) no-repeat;overflow:hidden;float:right;display:inline; margin-top:30px;cursor:pointer;}
.rollBox .Cont {width:900px;overflow:hidden;float:left;}
.rollBox .ScrCont {width:10000000px;}
.rollBox .Cont .pic {width:130px;float:left; color: #fa700d;}
.rollBox .Cont .pic p{ line-height:24px; height:24px; overflow:hidden; padding-top:6px; text-align:center; float:left; width:110px; }
.rollBox .Cont .pic img {display:block;margin:0 auto;width:110px; height:100px; float:left;text-align:center;border-radius:8px;}
.rollBox #List1, .rollBox #List2 ,.rollBox #List1p, .rollBox #List2 {float:left;}

.zj_l{ width:335px; float:left}
.zj_2,.zj_4{ width:326px; float:left; overflow:hidden }

.zj_3,.zj_6,.zj_5{ width:326px; float:left; height:33px; overflow:hidden;background: url(http://www.5068.com/uploads/allimg/140812/26_140812174722_1.jpg) repeat-x; }
.zj_3 b,.yx_l b{ background: url(http://www.5068.com/uploads/allimg/140812/26_140812174553_1.jpg) no-repeat}
.zj_5 b{ background: url(http://www.5068.com/uploads/allimg/140812/26_140812174328_1.jpg) no-repeat}


.zj_4 ul{ padding-top:10px; padding-left:10px; overflow:hidden; padding-bottom:10px;}
.zj_4 ul li{width:270px; height:31px; line-height:31px; background: url(http://www.5068.com/uploads/allimg/140724/26_140724180911_1.jpg) 8px 11px no-repeat; padding-left:25px;overflow:hidden}

.dhp_l,.yx_l{ width:1000px; height:33px; background:url(http://www.5068.com/uploads/allimg/140812/26_140812174722_1.jpg) repeat-x; float:left; overflow:hidden}

.dhp_l ul{ width:300px; float:left; padding-left:55px; padding-top:5px; overflow:hidden}
.dhp_l ul li{width:85px; height:26px; float:left; margin-right:10px; display:inline}


.dhp_2{width:1000px; height:388px; display:block;overflow:hidden; float:left; position:relative;}
.dhp_2 ul{ width:980px;overflow:hidden; float:right; padding-top:20px;}
.dhp_2 li{float:left; width:120px; padding-bottom:5px;padding-right:20px; display:inline; text-align:center; overflow:hidden; line-height:28px; }
.dhp_2 .cover{position:relative; display:block; width:109px; height:150px; float:left}
.dhp_2 .cover a{padding:4px; border:1px solid #CCC;  display:block; width:105px; height:140px; background-color:#FFF;}
.cover a:hover{ border-color:#069;}
.dhp_2 .cover img{width:105px; height:140px; border:none; float:left; overflow:hidden}
.dhp_2 .cover span a{ width:109px; line-height:28px; display:block; text-align:center;padding:0; border:none; display:inline; background-color:transparent;  color:#FFF;}
.dhp_2 .cover span a:hover{ color:#FF0;}


.yx_2 ul{ width:977px; overflow:hidden; float:right; padding-top:30px;}
.yx_2 ul li{ float:left; width:122px; height:140px;}
.yx_2 ul li img{  background:#fff;  width:100px;  height: 100px;   border: none; -webkit-border-radius: 14px; -moz-border-radius: 14px;  border-radius: 14px;}
.yx_2 ul li span{ width:100px; height:23px; line-height:23px; overflow:hidden; text-align:center; display:block}

.end_lpl{width:959px;  border-top:none; overflow:hidden; float:left; margin-left:21px; padding:10px 15px;line-height:63px;background:#FFF}
.foot{overflow:hidden;text-align:center; line-height:25px; height:95px; padding-top:20px; width:1000px; float:left}

.for_side{background: url(http://www.5068.com/uploads/allimg/140812/26_140812170233_1.png) no-repeat;position:fixed;left:50%;width:79px;height:199px; padding-top:29px;bottom:75px;margin-left:520px;display:block;display:inline;_position:absolute;_top:expression(documentElement.scrollTop+documentElement.clientHeight-this.offsetHeight-75);zoom:1;overflow:hidden;}
.for_side a{display:block;width:78px;height:30px;margin-bottom:10px; }
.side_h1{height:50px !important;}




